@charset "utf-8";
/* CSS Document */
html { overflow-y: scroll; }

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#hometable{
margin-left: auto;
  margin-right: auto;
  margin-top:10%;
  margin-bottom:10%;
   }

#nav ul{
padding:none;
margin:none;
list-style:none;
}

#nav ul li{
display:inline;
padding-right:30px;
font-size:14px;
font-weight:normal;
}

#nav a{
color:#B1953A;
text-decoration:none;
}

#nav a:hover{
color:#fff;
text-decoration:none;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#hometable{
margin-left: auto;
  margin-right: auto;
  margin-top:10%;
  margin-bottom:10%;
   }

#subtable{
padding:0px;
margin:0px;
margin-left: auto;
  margin-right: auto;
  margin-top:10px;
  border:1px solid #999999
   }

#subnav{
position:absolute;
top:66px;
margin:0px;
padding:0px;
}
#subnav ul{
padding:0px;
margin:0px;
list-style:none;
padding-left:40px;
}

#subnav ul li{
padding:0px;
margin:0px;
display:inline;
padding-right:30px;
font-size:14px;
font-weight:normal;
}

#subnav a{
color:#B1953A;
text-decoration:none;
}

#subnav a:hover, .selected{
color:#fff;
text-decoration:none;
}

#harp{
width:71px;
height:74px;
float:right;
}

#contentable{
background:url(../images/harpback.gif); 
background-repeat:no-repeat;
}

#contentableIRL{
background:url(../images/irelandback.jpg); 
background-repeat:no-repeat;
height:709px;
overflow:auto
}
#contentableIRL2{
background:url(../images/corpback2.jpg); 
background-repeat:no-repeat;
}
#contentableIRL4{
background:url(../images/advisoryback.jpg); 
background-repeat:no-repeat;
}
   
#content{
padding:10px;
padding-left:40px;
padding-right:60px;
}

#content h1{
font-size:20px;
color:#C2A960;
font-weight:normal;
}

#content h3{
font-size:20px;
color:#003F5F;
font-weight:normal;
}
#contact{
background-image:url(../images/contactback.jpg);
height:340px;
min-height:340px;
text-align:right;
color:#FFFFFF;
padding-right:30px;
}

#contact a{
text-decoration:none;
color:#FFFFFF
}
#contact a:hover{
text-decoration:none;
color:#FFFF99
}

#content h2{
font-size:12px;
color:#C2A960;
font-weight:normal;
font-weight:bold
}

#content h2 a{
color:#C2A960;
text-decoration:none;

}

#content p{
font-size:11px
}

strong{
font-size:12px;
color:#C2A960;
font-weight:bold
}

#swap{
height:190px;
}

.selected{
color:#fff;
text-decoration:none;
}
.blue{
color:#003F5F;
font-weight:bold;}